@charset "utf-8";


body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color: #000;
	background-color: #FFF;
	width: 1024px;
	margin-right: auto;
	margin-left: auto;
}
#wrapper {
	width: 1024px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
	position: relative;
}

#header {
	height: 260px;
	width: 100%;
}
/* Note: See overrides for media enquries*/
#banner {
	background-image: url(../images/banner.gif);
	height: 120px;
	width: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
#headerfiller {
	height: 12px;
	background-color: #FFF;
	width: 100%;
}
#nextmarket {
	height: 125px;
	width: 50%;
	float: left;
	background-image: url(../images/nextmarket.gif);
	background-repeat: no-repeat;
}
#marketscene {
	background-image: url(../images/CommunityTent.gif);
	background-repeat: no-repeat;
	float: right;
	height: 125px;
	width: 50%;	
}

#leftbar {
	background-color: #CCFFFF;
	float: left;
	width: 20%;
}
#menu {
	float: left;
	width: 100%;
	clear: both;
}
.MenuHeadline {
	font-size: 24px;
	font-weight: 900;
	color: #FF0033;
	text-decoration: underline;
}

#menu ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 5px;
}

#menu li {
	width: auto;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
#menu a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #FF3333;
	text-decoration: none;
}
#menu a:hover {
	background-color: #FF3333;
	color: #99CCFF;
}


#sponsors {
	float: left;
	width: 100%;
	clear: both;
}

.SponsorHeadline {
	font-size: 18px;
	font-weight: 900;
	color: #000000;
	font-style: italic;
}
#sponsors p {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 0px;
}

#sponsorimages img {
	width: 50%;
	margin-left: 22%;
	margin-top: 4px;
	margin-right: 10%;
	margin-bottom: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#sponsorimages img:hover {
	width: 60%;
}

#sponsornames ul {
	list-style-type: none;
	margin: 0px;
	padding-top: 5px;
}

#sponsornames li {
	width: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	padding-top: 5px;
	padding-bottom: 5px;
	}
	
#sponsornames a {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
#sponsornames a:hover {
	background-color: #FF3333;
	color: #99CCFF;
}
#credits {
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	width: 100%;
	clear: both;
}


#credits p {
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.CreditHeadline {
	font-size: 18px;
	font-weight: 900;
	color: #000000;
	font-style: normal;
	text-decoration: underline;
}
.Creditline {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: italic;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	}
	
#main {
	font-family: Verdana, Geneva, sans-serif;
	text-decoration: none;
	float: right;
	width: 78%;
}
#main .Citation {
	font-size: 9px;
	color: #999;
}

#main h1 {
	font-size: 20px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 3px;
	padding-left: 2%;
	padding-right: 1%;
}
#main h2 {
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-bottom: 3px;
	padding-left: 2%;
	padding-right: 1%;
}

#main table {
	padding-bottom: 3px;
	padding-left: 2%;
	padding-right: 1%;
	margin-left: 2%;
}
#main p {
	font-size: 16px;
	font-style: normal;
	color: #000;
	padding-bottom: 3px;
	padding-left: 2%;
	padding-right: 1%;
}

#main li {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	color: #000;
	padding-bottom: 3px;
	padding-left: 2%;
	padding-right: 1%;
}
.image4download {
	margin: 5px;
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.imageleft {
	margin: 5px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.imageright {
	margin: 5px;
	float: right;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.gallerytable {
	left: -20px;

}

.bookingreqcol1 {
	text-align: left;
	vertical-align: top;
}

.bookingreqcol2 {
	text-align: left;
	vertical-align: top;
}
.tableimageport {

}


#footer {
	clear: both;
	height: 120px;
	width: 100%;
}

#copyright {
	background-image: url(../images/Copyright.gif);
	height: 40px;
	width: 600px;
	background-repeat: no-repeat;
	margin-right: auto;
	margin-left: 22%;
}

/* Element overrides for various screen sizes
   Include most full-screen desktop set sizes here first
================================================== */
#nextmarket {
	height: 125px;
	width: 50%;
	float: left;
	background-image: url(../images/nextmarket.gif);
	background-repeat: no-repeat;
}		
#marketscene {
	background-image: url(../images/CommunityTent.gif);
	background-repeat: no-repeat;
	float: right;
	height: 125px;
	width: 50%;	
}

.MenuHeadline    { 	font-size: 18px; }
.SponsorHeadline { 	font-size: 14px; }
.CreditHeadline  { 	font-size: 18px; }

#menu a          { 	font-size: 14px; }
#sponsornames li { 	font-size: 14px; }
#sponsornames a  { 	font-size: 14px; }
.Creditline      { 	font-size: 14px; }

#main h1         { 	font-size: 20px; }
#main h2         { 	font-size: 18px; }
#main p          { 	font-size: 16px; }
#main li          { font-size: 16px; }

/* media query overrides
================================================== */

	/* Small browser window */
	@media only screen and (max-width: 980px) {
#nextmarket {
	height: 125px;
	width: 65%;
	float: left;
	background-image: url(../images/nextmarket.gif);
	background-repeat: no-repeat;
}		
#marketscene {
	background-image: url(../images/CommunityTentMed.gif);
	background-repeat: no-repeat;
	float: right;
	height: 125px;
	width: 35%;	
}

.MenuHeadline    { 	font-size: 16px; }
.SponsorHeadline { 	font-size: 13px; }
.CreditHeadline  { 	font-size: 16px; }

#menu a          { 	font-size: 13px; }
#sponsornames li { 	font-size: 13px; }
#sponsornames a  { 	font-size: 13px; }
.Creditline      { 	font-size: 13px; }

#main h1         { 	font-size: 18px; }
#main h2         { 	font-size: 16px; }
#main p          { 	font-size: 14px; }
#main li          { font-size: 14px; }
		}

	/* Tablet, landscape mode  */
	@media only screen and (max-width: 720px) {
		
#nextmarket {
	height: 125px;
	width: 75%;
	float: left;
	background-image: url(../images/nextmarket.gif);
	background-repeat: no-repeat;
}		
#marketscene {
	background-image: none;
	background-repeat: no-repeat;
	float: right;
	height: 125px;
	width: 25%;	
}

.MenuHeadline    { 	font-size: 14px; }
.SponsorHeadline { 	font-size: 12px; }
.CreditHeadline  { 	font-size: 14px; }

#menu a          { 	font-size: 12px; }
#sponsornames li { 	font-size: 12px; }
#sponsornames a  { 	font-size: 12px; }
.Creditline      { 	font-size: 12px; }

#main h1         { 	font-size: 16px; }
#main h2        { 	font-size: 14px; }
#main p          { 	font-size: 13px; }
#main li          { font-size: 13px; }
		}



	/* Mobile, tablet portrait  */
	@media only screen and (max-width: 480px) {
						
#nextmarket {
	height: 125px;
	width: 99%;
	float: left;
	background-image: url(../images/nextmarket.gif);
	background-repeat: no-repeat;
}		
		
#marketscene {
	background-image: none;
	float: right;
	height: 125px;
	width: 1%;	
}

.MenuHeadline    { 	font-size: 12px; }
.SponsorHeadline { 	font-size: 11px; }
.CreditHeadline  { 	font-size: 12px; }

#menu a          { 	font-size: 10px; }
#sponsornames li { 	font-size: 10px; }
#sponsornames a  { 	font-size: 10px; }
.Creditline      { 	font-size: 10px; }

#main h1         { 	font-size: 13px; }
#main h1         { 	font-size: 12px; }
#main p          { 	font-size: 11px; }
#main li          { font-size: 11px; }

		}
